@charset "UTF-8";
.top {
  /*------------- .l-header -------------*/
  /*------------- .l-gnav -------------*/
  /* 大枠 */
  /* 動画 */
  /* バックナンバー */
  /* アンケート
---------------------------------------------------------------------------- */ }
  .top .l-header {
    margin: 0;
    height: auto;
    max-height: 590px;
    text-align: center;
    background: url(../../images/top/common/bg_header.png) no-repeat 50% 100% #fef0ff;
    background-size: contain; }
  .top .l-header .m-sct_in {
    height: auto;
    max-height: 590px;
    position: relative; }
  .top .l-header .m-sct_in span {
    display: block; }
  .top .l-header__tit {
    display: none !important; }
  .top .l-header .m-btn {
    width: 300px;
    position: absolute;
    bottom: 25px;
    right: 105px;
    z-index: 0; }
    .top .l-header .m-btn ul li {
      width: 100%; }
  @media screen and (max-width: 1100px) and (min-width: 767px) {
    .top .l-header .m-btn {
      width: 27.27273vw;
      position: absolute;
      bottom: 2.27273vw;
      right: 9.54545vw; }
      .top .l-header .m-btn ul {
        font-size: 2.13333vw; }
        .top .l-header .m-btn ul li a {
          height: 6.36364vw; } }
  @media screen and (max-width: 767px) {
    .top .l-header {
      max-height: inherit;
      background: none; }
    .top .l-header .m-sct_in {
      width: 100%;
      max-width: 100%;
      max-height: inherit; }
    .top .l-header .m-btn {
      width: 80%;
      position: absolute;
      bottom: 8vw;
      left: 0;
      right: 0;
      margin: auto; }
      .top .l-header .m-btn ul li a {
        height: 13.33333vw; } }
  @media screen and (max-width: 767px) {
    .top .l-gnav {
      background: none;
      position: initial; }
    .top .l-gnav .m-sct_in {
      height: 0; }
    .top.is-nav-open .l-gnav .m-sct_in::after {
      display: block;
      content: '';
      width: 100vw;
      height: 16vw;
      background: #ffffff;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      margin: auto;
      z-index: 15; }
    .top .l-gnav .m-sct_in div {
      display: none;
      position: fixed;
      top: 3.33333vw;
      left: 0vw;
      z-index: 30; }
    .top.is-nav-open .l-gnav .m-sct_in div {
      display: block; }
    .top .l-gnav .m-sct_in p {
      border: 1px solid #007979;
      color: #007979;
      border-radius: 5px;
      position: absolute;
      top: 4vw;
      right: 4vw; }
    .top.is-nav-open .l-gnav .m-sct_in p {
      border-radius: 0;
      border: none;
      top: 0;
      right: 0; }
    .top .l-gnav .m-sct_in p i {
      background: #007979; } }
  .top .m-sct.l-pagebody {
    padding-bottom: 0; }
  @media screen and (max-width: 767px) {
    .top .m-sct.l-pagebody {
      padding-bottom: 0; } }
  .top .m-sct .m-list__movie > ul > li {
    width: calc( 220 / 980 * 100%); }
    .top .m-sct .m-list__movie > ul > li > h1,
    .top .m-sct .m-list__movie > ul > li > h2,
    .top .m-sct .m-list__movie > ul > li > h3,
    .top .m-sct .m-list__movie > ul > li > h4,
    .top .m-sct .m-list__movie > ul > li > h5,
    .top .m-sct .m-list__movie > ul > li > h6 {
      /*min-height: 2em;*/ }
    .top .m-sct .m-list__movie > ul > li .m-list__movie_img::after {
      display: none; }
    .top .m-sct .m-list__movie > ul > li .m-list__movie_txt {
      margin-bottom: 10px;
      min-height: 6em; }
  @media screen and (max-width: 767px) {
    .top .m-sct .m-list__movie > ul > li {
      margin-bottom: 8vw;
      width: calc(100%); } }
  @media screen and (max-width: 767px) {
    .top .m-sct .m-list__number ul li:last-of-type {
      margin-bottom: 6.66667vw; } }
  @media screen and (max-width: 767px) {
    .top .m-sct .m-box__cmn01 + .m-btn-conv {
      padding-bottom: 13.33333vw; } }

.p-list li {
    margin: 0 0 10px;
}

.p-list-detail {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 1.6rem;
    line-height: 2;
    color: #333333;
}

.p-list-detail dt {
    width: 200px;
}

.p-list-detail dt span {
    display: inline-block;
    border: 1px solid #333333;
    margin-left: 20px;
    width: 60px;
    text-align: center;
    line-height: 1.5;
}

.p-list-detail dt .p-column-tag {
    color: #007979;
    border: 1px solid #007979;
}

.p-list-detail dt .p-qa-tag {
    color: #006cd9;
    border: 1px solid #006cd9;
}

.p-list-detail dd {
    width: 780px;
}

.p-list-detail dd a {
    color: #333333;
    display: inline-block;
    text-decoration: underline;
}

.p-list-detail dd a:hover {
    -webkit-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
}

.p-news-more {
	text-align: right !important;
}

.p-news-more span .fa-chevron-circle-right {
	color: #006cd9;
}

.p-news-more span a {
	color: #333333;
	text-decoration: none;
	display: inline-block;
}

.p-news-more span a:hover {
	-webkit-transform: scale(1.05, 1.05);
	-ms-transform: scale(1.05, 1.05);
	transform: scale(1.05, 1.05);
}

@media screen and (max-width: 767px) {
	.p-list li {
		margin: 0 0 2.67vw;
	}
	
	.p-list-detail {
		display: inherit;
		font-size: 4vw;
	}
	
	.p-list-detail dt {
		width: 100%;
	}
	
	.p-list-detail dt span {
		display: inline-block;
		margin-left: 5.33vw;
		width: 20vw;
	}
	
	.p-list-detail dd {
		width: 100%;
	}
}

.p-top-bnr {
	text-align: center;
	margin: 30px 0 0;
}

.p-top-bnr picture {
	display: inline;
}

@media screen and (max-width: 767px) {
	.p-top-bnr {
		width: 92%;
		margin: 8vw auto 0;
	}
}